@font-face {
    font-family: SFNS;
    src: url('http://apieceof.me/Content/css/site/ffonts/SFNS%20Display%20Regular.ttf') format('truetype')
}
@font-face {
    font-family: CenturyGothic;
    src: url('http://apieceof.me/Content/css/site/ffonts/CenturyGothic.ttf') format('truetype')
}

@font-face {
    font-family: CG_OMEGA;
    src: url('http://apieceof.me/Content/css/site/ffonts/cgor45w.woff') format('truetype')
}

html {
    font-family: 'CG_OMEGA';
}

body {
    font-family: 'CG_OMEGA';
}


.font_cgomega {
    font-family: 'CG_OMEGA' !important;
}

.font_100 {
    font-size: 100px;
}

.font_80 {
    font-size: 80px;
}

.font_70{
    font-size:70px;
}

.font_60 {
    font-size: 60px;
}
.font_40 {
    font-size: 40px;
}
.font_35 {
    font-size: 35px;
}
.font_30 {
    font-size: 30px;
}
.font_25 {
    font-size: 25px;
}
.font_22 {
    font-size: 22px;
}
.font_20 {
    font-size: 20px;
}


.font_18 {
    font-size: 18px;
}
.font_16 {
    font-size: 16px;
}
.font_14{
    font-size:14px;
}
.font_13 {
    font-size: 13px;
}
.font_12 {
    font-size: 12px;
}
.font_11 {
    font-size: 11px;
}
.font_10 {
    font-size: 10px;
}